\subsection{Processes and areas of knowledge}

\begin{frame}{Procesos}
	\begin{itemize}[<+->]
		\item Initiating
		\item Planning
		\item Execution
		\item Monitoring and control
		\item Closing
	\end{itemize}
\end{frame}

\begin{frame}{Knowledge areas}
	\begin{itemize}[<+->]
		\item Project Integration Management. 
		\item Project Scope Management. 
		\item Project Schedule Management. 
		\item Project Cost Management. 
		\item Project Quality Management. 
		\item Project Resource Management. 
		\item Project Communications Management.
		\item Project Risk Management. 
		\item Project Procurement Management.
		\item Project Stakeholder Management.
	\end{itemize}
\end{frame}

